xmlcmd_gxml_fromdb.h File Reference
`#include <gwenhywfar/xmlcmd.h>`
`#include <gwenhywfar/db.h>`
`#include <gwenhywfar/xml.h>`

Go to the source code of this file.

## Functions

GWENHYWFAR_API GWEN_XMLCOMMANDER * | GWEN_XmlCommanderGwenXml_fromDb_new (GWEN_XMLNODE *xmlNodeDestination, GWEN_DB_NODE *dbSource)

## Function Documentation

## GWEN_XmlCommanderGwenXml_fromDb_new()

GWENHYWFAR_API GWEN_XMLCOMMANDER * GWEN_XmlCommanderGwenXml_fromDb_new | ( | GWEN_XMLNODE * | xmlNodeDestination,
|  | GWEN_DB_NODE * | dbSource )

References GWENHYWFAR_API.